# class Net::HTTPNotImplemented

Response class for `Not Implemented` responses (status code 501).

The server either does not recognize the request method, or it lacks the ability to fulfil the request.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- Mozilla.

- RFC 9110.

- Wikipedia.

### Constants

HAS_BODY